<template>
    <div class="wrapper-loader center-center">
        <div class="ring loader-ring-1 center-center">
            <div class="ring loader-ring-2 center-center">
                <div class="ring loader-ring-3 center-center">
                    <div class="ring loader-ring-4 center-center">
                        <div class="ring loader-ring-5 center-center">
                            <div class="ring loader-ring-6 center-center">
                                <div class="ring loader-ring-7 center-center">
                                    <div class="ring loader-large center-center">
                                        <div class="ring loader-middle center-center">
                                            <div class="ring loader-small"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: 'loader'
};
</script>

<style scoped lang="sass">

.wrapper-loader
    position: fixed
    top: 0
    left: 0
    right: 0
    bottom: 0
    background-color: rgba(0,0,0,0.7)
    z-index: 9999

</style>
